[global]
workgroup = WORKGROUP
server string = nas
netbios name = HPE
security = user
map to guest = never
restrict anonymous = 1
server min protocol = NT1
ntlm auth = yes
lanman auth = yes
lm announce = yes
lm interval = 60
client lanman auth = yes
client ntlmv2 auth = yes
wins support = yes
local master = yes
preferred master = yes
domain master = yes
os level = 65
browse list = yes
host msdfs = no

[nas]
path = /mnt/nas
valid users = suraj
write list = @nas
read only = no
browseable = yes
create mask = 0660
directory mask = 0770
force user = suraj
force group = nas
block size = 4096

